source: trunk/debathena/meta/maybe-krb4-config/debian/changelog @ 24106

Revision 24106, 517 bytes checked in by broder, 14 years ago (diff)
Testing installability in maybe-krb4-config didn't work either, so instead let's examine the version of kerberos-configs that's available ot us.
Line 
1debathena-maybe-krb4-config (1.1) unstable; urgency=low
2
3  * Because we already have packages depending on krb4-config, it's always
4    going to be in apt's cache. Instead of trying to test for that, just
5    use the version number of krb4-config's source package to figure out
6    if it's still around.
7
8 -- Evan Broder <broder@mit.edu>  Tue, 20 Oct 2009 11:45:50 -0400
9
10debathena-maybe-krb4-config (1.0) unstable; urgency=low
11
12  * Initial release.
13
14 -- Evan Broder <broder@mit.edu>  Sat, 17 Oct 2009 15:00:00 -0400
Note: See TracBrowser for help on using the repository browser.